Subject: Re: [PATCH] Try URI quoting for embedded TAB and LF in pathnames

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 14 Oct 2005 10:18:15 -0700

Linus Torvalds wrote:
> 
> No, pine does it right. Exactly because it sends _arbitraty_ binary data.
> 
> The fact that I turned the terminal into utf-8 mode in order to generate 
> the bytes (that end up being a garbage string in latin1) is not pine's 
> fault. 
> 

I would think a full-screen editor would need to know about multibyte 
encodings.

	-hpa